=== debian/control ===
Source: vfu
Section: utils
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5.0.0), libncurses5-dev, libpcre3-dev, dpatch
Homepage: http://cade.datamax.bg/vfu/

Package: vfu
Architecture: any
Depends: ${shlibs:Depends}, tar (>=1.20-1), bzip2, unzip
Description: A versatile text-based filemanager
 vfu is a nice filemanager using the ncurses
 library. It has many nice features:
 .
  * Fast one-key commands
  * Filename completion and wildcard expansion
  * Directory tree with sizes
  * File-type colorization
  * Archives support (TAR, TGZ, BZ2, and many more)
  * FTP support through archive-like interface
  * Internal text/hex file viewer and hex editor
  * Automount feature
  * Extensive user-defined external support/utils!
