## vfu 4.10-1maemo1

=== debian/changelog ===
vfu (4.10-1maemo1) unstable; urgency=low

  * Make depend on tar-gnu ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 31 Oct 2011 18:56:32 +0100
