=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: vfu
 Architecture: any
-Depends: ${shlibs:Depends}, tar (>=1.20-1), bzip2, unzip
+Depends: ${shlibs:Depends}, tar-gnu (>=1.22-2maemo5), bzip2, unzip
 Description: A versatile text-based filemanager
  vfu is a nice filemanager using the ncurses
  library. It has many nice features:
