## vfu 4.10-1maemo2

=== debian/changelog ===
vfu (4.10-1maemo2) unstable; urgency=low

  * Set nano as default editor ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 31 Oct 2011 20:21:07 +0100
