## vfu 4.16+repack

=== debian/changelog ===
vfu (4.16+repack-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #847513)
  * New upstream release.
    - Repack without the vfu/vfu-yas binary.
    - Fixes wrong listing of filenames. (Closes: #666150)
    - Fixes FTBFS with clang. (Closes: #756330)
  * Apply patch from Jari Aalto:
    - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Update to Standards-Version to 3.9.3 and debhelper to 9.
    (Closes: #664402)

 -- Adrian Bunk <bunk@debian.org>  Sun, 27 Aug 2017 12:31:40 +0300

vfu (4.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/copyright:
    - Add missing copyright information (Closes: #685662).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 21 Oct 2012 14:47:29 +0200
