=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: vfu
 Section: utils
 Priority: optional
-Maintainer: William Vera <billy@billy.com.mx>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 5.0.0), libncurses5-dev, libpcre3-dev, dpatch
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libncurses5-dev, libpcre3-dev
 Homepage: http://cade.datamax.bg/vfu/
 
 Package: vfu
 Architecture: any
-Depends: ${shlibs:Depends}, tar-gnu (>=1.22-2maemo5), bzip2, unzip
-Description: A versatile text-based filemanager
+Depends: ${shlibs:Depends}, ${misc:Depends}, bzip2, unzip
+Description: Versatile text-based filemanager
  vfu is a nice filemanager using the ncurses
  library. It has many nice features:
  .
