=== debian/rules ===
--- 
+++ 
@@ -5,25 +5,26 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-include /usr/share/dpatch/dpatch.make
 
 PACKAGE=vfu
 
 build: build-stamp
-build-stamp: patch-stamp
+build-stamp:
 	dh_testdir
 
-	cd vslib;  $(MAKE)
-	cd vfu;    $(MAKE)
+	cd yascreen && $(MAKE)
+	cd vslib && $(MAKE)
+	cd vfu && $(MAKE)
 
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
+	cd yascreen; $(MAKE) clean
 	cd vslib;  $(MAKE) clean
 	cd vfu;    $(MAKE) clean
