=== debian/changelog ===
vfu (4.18-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:12 +0100

vfu (4.18-1) unstable; urgency=medium

  * QA upload.
  * Update to new upstream release of 4.18.
    - Repack without *.out
    - Repack without config.log files
    - Repack without config.status files
  * Remove manpage patch applied upstream.
  * Add patch for ftbfs with GCC-9. (Closes: #925852)
  * Update Standards-Version to 4.4.1
  * Update compat level to 12
  * Simplify d/rules
    - Add -g to generate debug symbols
    - Install files in the old path
  * Install the manpage

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 02 Jan 2020 00:49:06 +0000
