=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), libncurses5-dev, libpcre3-dev
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), libncurses5-dev, libpcre3-dev
 Homepage: http://cade.datamax.bg/vfu/
 
 Package: vfu
